# SADGuess

class `psi4.core.``SADGuess`

  Bases: `pybind11_builtins.pybind11_object`

  docstring

  Methods Summary

  `Ca`(self) |
  `Cb`(self) |
  `Da`(self) |
  `Db`(self) |
  `build_SAD`(arg0, arg1) |
  `compute_guess`(self) |
  `set_atomic_fit_bases`(self, arg0) |
  `set_debug`(self, arg0) |
  `set_print`(self, arg0) |

  Methods Documentation

  `Ca`(self: psi4.core.SADGuess) → psi4.core.Matrix
  `Cb`(self: psi4.core.SADGuess) → psi4.core.Matrix
  `Da`(self: psi4.core.SADGuess) → psi4.core.Matrix
  `Db`(self: psi4.core.SADGuess) → psi4.core.Matrix
  `build_SAD`(arg0: psi4.core.BasisSet, arg1: List[psi4.core.BasisSet]) → psi4.core.SADGuess
  `compute_guess`(self: psi4.core.SADGuess) → None
  `set_atomic_fit_bases`(self: psi4.core.SADGuess, arg0: List[psi4.core.BasisSet]) → None
  `set_debug`(self: psi4.core.SADGuess, arg0: int) → None
  `set_print`(self: psi4.core.SADGuess, arg0: int) → None
  `Ca`(self: psi4.core.SADGuess) → psi4.core.Matrix
  `Cb`(self: psi4.core.SADGuess) → psi4.core.Matrix
  `Da`(self: psi4.core.SADGuess) → psi4.core.Matrix
  `Db`(self: psi4.core.SADGuess) → psi4.core.Matrix
  `build_SAD`(arg0: psi4.core.BasisSet, arg1: List[psi4.core.BasisSet]) → psi4.core.SADGuess
  `compute_guess`(self: psi4.core.SADGuess) → None
  `set_atomic_fit_bases`(self: psi4.core.SADGuess, arg0: List[psi4.core.BasisSet]) → None
  `set_debug`(self: psi4.core.SADGuess, arg0: int) → None
  `set_print`(self: psi4.core.SADGuess, arg0: int) → None